/*----------------------------------------------------------------------
 = news summary
#news-summary{
	width: 195px;
	margin: 10px 0 0px 5px;
}

#news-summary{
	width: 180px;
	margin: 0px 0 10px 10px;
	border: none;
}

#news-summary h3{
	color: #5c5c67;
	padding: 3px 0px;
	font-size: 14px;
}

#news-summary ul{
	margin: 0 0 0 5px;
	padding: 0;
}

#news-summary ul li{
	margin: 0 0 10px 10px;
	padding: 0 5px 0 0px;
	list-style: square;
}

#news-summary ul li a{
	text-decoration: none;
}

#news-summary ul li a:hover{
	text-decoration: underline;
}


#news-summary ul .more-news{
	list-style: none;
}

-------------------------------------------------------------------------*/

/*----------------------------------------------------------------------
 = news page
-------------------------------------------------------------------------*/
.news-event-expired{
	background-color: #F59CAA;
}

ul.news-event, ul.newsarchive{
	clear: left;
	line-height:140%;
	width:541px;
}
	ul.news-event li{
		margin: 0 0 10px 0;
		padding: 0 0 0 20px;
	}
	
	ul.newsarchive li{
		display: block;
		float:left;
		white-space: nowrap;
		margin: 0 0px 0 0;
		padding: 0 5px 0 0;
		background-image: none;
	}
		ul.news-event li a, ul.newsarchive li a{
			font-weight:bold;
		}
		ul.news-event a:hover {
		}

.news-event-headline-edit{
	background-color:#ccc;
	border:1px solid black;
	margin:10px 0;
	padding:5px;
	width:95%;
}

.news-event-post{
	font-size: .9em;
	font-weight: bold;
	float: left;
	margin:0 0 0 20px;
}

.news-event-back{
	float:right;
	font-weight:bold;
	margin:-5px 30px 0 0;
}